RubyGems Navigation menu

anycable 1.5.0.rc.1

AnyCable is a polyglot replacement for ActionCable-compatible servers

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.5.1 - June 14, 2024 (9.0 KB)
  2. 1.5.0 - April 01, 2024 (9.0 KB)
  3. 1.5.0.rc.1 - March 13, 2024 (9.0 KB)
  4. 1.4.4 - March 13, 2024 (9.0 KB)
  5. 1.4.3 - October 16, 2023 (9.0 KB)
显示所有版本 (共 56 个)

Runtime 依赖 (3):

anycable-core = 1.5.0.rc.1
google-protobuf ~> 3.23
grpc ~> 1.53

业主:

推送:

作者:

  • palkan

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 3,444,544

这个版本 232

许可:

MIT

需要的 Ruby 版本: >= 2.7.0

需要的 RubyGems 版本: > 1.3.1

链接: